import { useServerMutation } from "@/lib/tanstack-query/hooks/use-server-mutation";
import { confirmTeamAssignments } from "../server";

export default function useConfirmTeamAssignments() {
  return useServerMutation({
    mutationFn: confirmTeamAssignments,
    successMessage: "Teams created successfully!",
  });
}
